chrom: HLA-B*44:49
length: 3039
nucleotide_counts:
  A: 565
  C: 869
  G: 975
  N: 0
  T: 630
nucleotide_pair_counts:
  AA: 80
  AC: 149
  AG: 235
  AN: 0
  AT: 101
  CA: 195
  CC: 313
  CG: 145
  CN: 0
  CT: 216
  GA: 231
  GC: 201
  GG: 366
  GN: 0
  GT: 177
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 58
  TC: 206
  TG: 229
  TN: 0
  TT: 136
